@charset "utf-8";
/* CSS Document */
a {
	text-decoration:none;
	}

#top {
	height:41px; 
	width:950px; 
	background-image:url(images/top.jpg);
	}
#top_products {
	height:41px; 
	width:950px; 
	background-image:url(images/top_products.jpg);
	}
#bottom {
	height:23px; 
	width:950px; 
	background-image:url(images/bottom.jpg); 
	clear:left;
	font-family: Arial, Myriad Web Pro, Myriad Pro,  Helvetica;
	vertical-align:text-top;
	color: #030303;
	text-align:center;
	font-size:9px;
	padding-top:17px;
	}
#left {
	height:583px; 
	width:16px; 
	float:left; 
	background-image:url(images/left.jpg);
}
#right {
	height:583px; 
	width:19px; 
	float:left; 
	background-image:url(images/right.jpg); 
	}
#rightproducts {
	height:583px; 
	width:19px; 
	float:left; 
	background-image:url(images/right_products.jpg); 
	}
#logo{
	height:175px; 
	width:190px; 
	background-image:url(images/logo.jpg);
	}
#logospace{
	height:12px; 
	width:190px; 
	background-image:url(images/logospace.jpg);
}
#mainflash {
	height:396px;
	width:190px;
}
#vspaceone {
	width:12px; 
	height:583px; 
	background-image:url(images/vspaceone.jpg); 
	float:left;
	}
#vspacetwo {
	width:15px; 
	height:583px; 
	background-image:url(images/vspacetwo.jpg); 
	float:left; 
	}
#vspacetwoproducts {
	width:15px; 
	height:583px; 
	background-image:url(images/middle_products.jpg); 
	float:left; 
	}
#buttons {
	width:197px; 
	height:373px; 
	float:left;
}
#butttop {
	width:197px; 
	height:4px;
	background-image: url(images/butttop.jpg);
	}
#buttleft {
	width:4px; 
	height:369px;
	background-image: url(images/buttleft.jpg);
	float:left;
	}
#buttright {
	width:2px; 
	height:369px;
	background-image: url(images/buttright.jpg);
	float:left;
	}
#buttmid {
	width:191px; 
	height:369px;
	float:left;
	}
#buttonspace {
	width:197px; 
	height:15px; 
	background-image:url(images/buttonspace.jpg);
	clear:both;
}
#flashsquare {
	width:197px; 
	height:195px; 
}
#visdiv {
	width:501px; 
	height:583px; 
	background-image:url(images/content.jpg); 
	}
#contactArea {
	width:501px; 
	height:583px;
	background-color:#b8aca9;
	float: left;
	}
#hiddenDiv {
	display:none;
	width:501px; 
	height:583px;
	background-image:url(images/contentsecond.jpg);
	}
.para {
	font-family: Arial, Myriad Web Pro, Myriad Pro,  Helvetica;
	vertical-align:text-top;
	color: #eeeeee;
	text-align:left;
	font-size:13px;
	line-height:11.5pt;
	padding-left:5px;
	padding-right:2px;
	padding-top:12px;
	}
.small {
	font-family: Arial, Myriad Web Pro, Myriad Pro,  Helvetica;
	color: #eeeeee;
	text-align:left;
	font-size:11px;
	
	}
.small2 {
	font-family: Arial, Myriad Web Pro, Myriad Pro,  Helvetica;
	color: #eeeeee;
	font-size:11px;
	}
.headings {
	font-family: Arial, Myriad Web Pro, Myriad Pro, Helvetica;
	color: #931112;
	text-align:left;
	font-size:14px;
	font-weight:bold;
}
.headings2 {
	font-family: Arial, Myriad Web Pro, Myriad Pro, Helvetica;
	color: #931112;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	padding-left:5px;
	padding-right:2px;
	padding-top:12px;
}
.headings3 {
	font-family: Arial, Myriad Web Pro, Myriad Pro, Helvetica;
	color: #931112;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	padding-left:12px;
	padding-top:10px;
}


#story:hover{background-position:0px -80px;}
#products:hover{background-position:0px -80px;}
#info:hover{background-position:0px -80px;}
#contact:hover{background-position:0px -80px;}

#candle1:hover{background-position:0px -30px;}
#candle2:hover{background-position:0px -30px;}
#candle3:hover{background-position:0px -32px;}
#candle4:hover{background-position:0px -32px;}

#atStory {
	width:191px;
	height:80px;
	background-image:url(images/atStory.jpg);
	}
#atProducts {
	width:191px;
	height:80px;
	background-image:url(images/atProducts.jpg);
	}
#atInfo {
	width:191px;
	height:80px;
	background-image:url(images/atInfo.jpg);
	}
#atContact {
	width:191px;
	height:80px;
	background-image:url(images/atContact.jpg);
	}
#story{
	cursor:pointer;
	background: url(images/homeButton.jpg);
	width:191px;
	height:80px;
	}
#candle3{
	cursor:pointer;
	background: url(images/candlesThree.jpg);
	width:251px;
	height:32px;
	float:left;
	}
#candle3on{
	background: url(images/on3.jpg);
	width:251px;
	height:32px;
	float:left;
	}
#candle4{
	cursor:pointer;
	background: url(images/candlesFour.jpg);
	width:248px;
	height:32px;
	float:left;
	}
#candle4on{
	background: url(images/on4.jpg);
	width:248px;
	height:32px;
	float:left;
	}
#candle1{
	cursor:pointer;
	background: url(images/candlesOne.jpg);
	width:251px;
	height:30px;
	float:left;
	}
#candle1on{
	background: url(images/on1.jpg);
	width:251px;
	height:30px;
	float:left;
	}
#candle2{
	cursor:pointer;
	background: url(images/candlesTwo.jpg);
	width:248px;
	height:30px;
	float:left;
	}
#candle2on{
	background: url(images/on2.jpg);
	width:248px;
	height:30px;
	float:left;
	}
#products{
	cursor:pointer;
	background: url(images/products.jpg);
	width:191px;
	height:80px;
	}
#info{
	cursor:pointer;
	background: url(images/info.jpg);
	width:191px;
	height:80px;
	}
#contact{
	cursor:pointer;
	background: url(images/contact.jpg);
	width:191px;
	height:80px;
	}
#pdf{
	cursor:pointer;
	background: url(images/pdficon.jpg);
	width:33px;
	height:34px;
	float:left;
	}
#holder{
	height:107px; 
	width:501px;
	background-color:#b8aca9;
}
#spaced{
	height:5px; 
	width:501px;
	}
#addedtop{
	height:4px; 
	width:501px;
	background-image:url(images/added_top.jpg);
	}

#thumb{
	height:83px; 
	width:123px;
	float:left;
	padding-left:19px; 
	padding-right:20px;
	}
#discriptor{
	width:162px; 
	height:25px; 
	float:left; 
	text-align:center; 
	padding-top:5px; 	
	font-size:13px;
	font-family: Arial, Myriad Web Pro, Myriad Pro,  Helvetica;
	color: #eeeeee;
	}
#thumb2{
	height:83px; 
	width:122px;
	float:left;
	padding-left:19px; 
	padding-right:20px;
	}
#discriptor2{
	width:149px; 
	height:38px; 
	float:left; 
	text-align:center; 
	padding-top:5px;
	padding-left:6px;
	padding-right:6px;
	font-size:13px;
	font-family: Arial, Myriad Web Pro, Myriad Pro,  Helvetica;
	color: #eeeeee;
	}
.images {
	cursor:pointer; 
	border:none;
	}

#Table_01 {
	border-top:0px;
	margin:auto;
	margin-top:0px;
	width:900px;
	height:680px;
}

#index-01_ {
	width:900px;
	height:92px;
}

#index-02_ {
	margin-top:100px;
	width:900px;
	height:68px;
}

#index-03_ {
	float:left;
	width:179px;
	height:329px;
}

#index-04_ {
	background-image:url(images/index_04.jpg);
	width:509px;
	height:65px;
	font-family: Arial, Myriad Web Pro, Myriad Pro,  Helvetica;
	color: #2c1b02;
	text-align:center;
	font-size:15px;
	padding-top:8px;
}
.enter {
	font-family: Arial, Myriad Web Pro, Myriad Pro,  Helvetica;
	color: #2c1b02;
	text-align:center;
	font-size:17px;
	padding-top:8px;
}

#index-05_ {
	float:left;
	width:212px;
	height:329px;
}

#index-06_ {
	float:left;
	width:202px;
	height:256px;
}

#index-07_ {
	background-image:url(images/index_07.jpg);
	float:left;
	width:307px;
	height:248px;
	font-family: Arial, Myriad Web Pro, Myriad Pro,  Helvetica;
	color: #2c1b02;
	text-align:center;
	font-size:13px;
	padding-top:8px;
}

#index-08_ {
	clear:both;
	width:900px;
	height:86px;
}

#middle {
	float:left;
	width:509px;
	height:329px;
	}
	
#middlesection {
	float:left;
	width:900px;
	height:329px;
	}
#spacer1 {
	width:10px; 
	height:28px; 
	float:left;
	}
#spacer2{
	width:42px; 
	height:28px; 
	float:left;
	}
#spacer3{
	width:42px; 
	height:21px; 
	float:left;
	}
#spacer4 {
	width:10px; 
	height:21px; 
	float:left;
	}
#sidespace{
	width:10px; 
	height:107px; 
	float:left;
	}
#pillarbar{
	width:131px; 
	height:28px; 
	float:left; 
	background-image:url(images/pillarbar.jpg);
	}
#cubebar{
	width:132px; 
	height:28px; 
	float:left; 
	background-image:url(images/cubebar.jpg);
	}
#pyramidbar{
	width:133px; 
	height:28px; 
	float:left; 
	background-image:url(images/pyramidbar.jpg);
	}
#tearbar{
	width:131px; 
	height:21px; 
	float:left; 
	background-image:url(images/tearbar.jpg);
	}
#ballbar{
	width:132px; 
	height:21px; 
	float:left; 
	background-image:url(images/ballbar.jpg);
	}
#recbar{
	width:133px; 
	height:21px; 
	float:left; 
	background-image:url(images/recbar.jpg);
	}
#downloads{
	width:355px; 
	height:22px; 
	float:left;
	}
#rollover{
	text-align:right;
	padding-right:10px; 
	padding-top:12px; 
	float:right;
	}
#facebook {
	font-family: lucida grande,tahoma,verdana,arial,sans-serif; 
	font-size: 11px; 
	font-variant: normal;
	font-style: normal; 
	font-weight: normal; 
	color: #ffffff; 
	text-decoration: none;
	}
A:link {text-decoration: none; color: white;}
A:visited {text-decoration: none; color: white;}
A:active {text-decoration: none; color: white;}
A:hover {text-decoration: underline; color: black;}